<template>
  <div class="fr-container-index">
    <BlockWithLogo
      svg-path="/img/search.svg"
      title="Besoin d'aide pour savoir quelle licence libre utiliser ?"
      button-label="Trouver ma licence libre via l’outil en ligne"
      button-link="/licence"
    >
      <template #text>
        Pour bénéficier de l’accompagnement de l’Incubateur, <br />
        votre projet de service numérique doit être placé sous une licence libre.
      </template>
    </BlockWithLogo>
    <div class="definition anct-bg-blue">
      <div class="fr-container fr-grid-row fr-grid-row--center">
        <div class="fr-col-12 fr-col-md-9 fr-pt-11w anct-text-center">
          <h2 class="fr-h2">Une licence libre, qu’est-ce que c’est ?</h2>
          <p class="fr-pb-2w fr-text--xl">
            Lorsqu’un auteur crée un contenu (<span class="tooltip anct-text-blue"
              >un logiciel
              <span class="fr-icon-information-line"></span>
              <span class="tooltip_text"
                >Un logiciel est un bien immatériel, qui ne s’use pas et qui peut être utilisé par plusieurs personnes en même temps. Il
                permet de faire fonctionner un système informatique ou d’exécuter une tâche à l’aide de ce système informatique grâce à une
                combinaison de codes, de programmes et de procédures.</span
              >
            </span>
            ,
            <span class="tooltip anct-text-blue"
              >une base de données
              <span class="fr-icon-information-line"></span>
              <span class="tooltip_text"
                >Une base de donnée est un ensemble d'informations qui est organisé de manière à être facilement accessible, géré et mis à
                jour.</span
              >
            </span>
            , un texte, une image…), son droit d’auteur lui permet de limiter les utilisations de son contenu par des tiers. En principe,
            des tiers ne peuvent pas réutiliser l'oeuvre de l'auteur. La seule exception est le cas où l'auteur les y autorise, avant la
            réutilisation.<br /><br />
            Les licences libres inversent cette logique : le principe est la réutilisation possible par des tiers, avec quelques limitations
            selon les types de licence. Concrètement, on passe d’une logique “tous droits réservés” à “certains droits réservés”.
          </p>
        </div>
        <div class="fr-col-12 fr-col-md-11 anct-text-center">
          <img class="fr-pb-6w definition__img" src="/img/reflexion.svg" alt="" />
          <div class="fr-callout fr-ml-6w anct-bg-blue">
            <div class="fr-callout__text fr-text--xl anct-text-justify">
              Bon à savoir : si vous souhaitez mettre votre projet sous licence libre, vous devez en choisir une. La licence libre n’est pas
              automatique, il faut placer votre projet sous une licence libre que vous choisissez. Sans choix de votre part, votre contenu
              dépendrait d’une licence dite "propriétaire" c’est-à-dire sans réutilisation possible sans autorisation.
            </div>
          </div>
        </div>
        <div class="anct-text-center">
          <NuxtLink to="/licence-libre/le-point-sur-les-licences-libres" class="fr-btn fr-text--lg">
            En savoir plus sur les licences libres
          </NuxtLink>
        </div>
        <div class="fr-col-12 fr-col-md-12 fr-pt-12w anct-text-center">
          <h2 class="fr-h2 anct-text-center">Les licences libres garantissent 4 grandes libertés :</h2>
          <div class="small-card fr-grid-row fr-grid-row--gutters">
            <div class="small-card__item fr-col">
              <div class="small-card__item--content fr-grid-row anct-bg-white">
                <div class="small-card__item--img fr-col-lg fr-pt-0-5v fr-pb-0-5v fr-pl-1-5v">
                  <img src="/img/utiliser.svg" alt="" />
                </div>
                <div class="small-card__item--tile fr-col-lg fr-pl-2w">
                  <p class="fr-mb-0 fr-text--bold">Utiliser le contenu</p>
                </div>
              </div>
            </div>
            <div class="small-card__item fr-col">
              <div class="small-card__item--content fr-grid-row anct-bg-white">
                <div class="small-card__item--img fr-col-lg fr-pt-0-5v fr-pb-0-5v fr-pl-1-5v">
                  <img src="/img/etudier.svg" alt="" />
                </div>
                <div class="small-card__item--tile fr-col-lg fr-pl-2w">
                  <p class="fr-mb-0 fr-text--bold">L'étudier</p>
                </div>
              </div>
            </div>
            <div class="small-card__item fr-col">
              <div class="small-card__item--content fr-grid-row anct-bg-white">
                <div class="small-card__item--img fr-col-lg fr-pt-0-5v fr-pb-0-5v fr-pl-1-5v">
                  <img src="/img/distribuer.svg" alt="" />
                </div>
                <div class="small-card__item--tile fr-col-lg fr-pl-2w">
                  <p class="fr-mb-0 fr-text--bold">Le distribuer</p>
                </div>
              </div>
            </div>
            <div class="small-card__item fr-col">
              <div class="small-card__item--content fr-grid-row anct-bg-white">
                <div class="small-card__item--img fr-col-lg fr-pt-0-5v fr-pb-0-5v fr-pl-1-5v">
                  <img src="/img/ameliorer.svg" alt="" />
                </div>
                <div class="small-card__item--tile fr-col-lg fr-pl-2w">
                  <p class="fr-mb-0 fr-text--bold">L’améliorer</p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="fr-col-12 fr-col-md-8">
          <p class="fr-text--lg fr-pt-6w fr-pb-10w anct-text-center">
            Certaines licences peuvent imposer certaines obligations, par exemple citer l'auteur, ou l'obligation de
            <a href="/licence-libre/le-point-sur-les-licences-libres" class="anct-text-blue"> "partage à l'identique".</a>
          </p>
        </div>
      </div>
    </div>
    <div class="fr-container fr-grid-row fr-grid-row--center">
      <div class="key-point">
        <div class="key-point__content">
          <div class="title anct-text-center fr-py-14v fr-py-md-18v">
            <div class="content">
              <h1 class="fr-h1">L’open-source, quels avantages ?</h1>
              <span class="fr-text--xl">
                Si vous êtes une entité publique, porteur de projet d’un service numérique, une licence libre est votre sésame pour obtenir
                un financement de l’Etat et bénéficier de l’accompagnement de l’Incubateur. <br /><br />
                Plus fondamentalement, les licences libres facilitent la co-création, l’enrichissement de contenus par des communautés de
                contributeurs et d’utilisateurs. Concrètement :</span
              >
            </div>
          </div>
          <div class="item-container">
            <div class="item anct-text-center">
              <div class="item__image">
                <img src="/img/system.svg" alt="icone rouage" />
              </div>
              <div class="item__title">
                <h6 class="fr-h6 fr-my-1v">Votre projet est plus solide</h6>
              </div>
              <p class="item__text fr-text--sm">
                Vous êtes autonome sur la solution que vous pouvez personnaliser en fonction des besoins de votre projet, vous limitez votre
                dépendance technologique. Vous décidez des mises à jour, de la disponibilité, des adaptations nécessaires pour votre projet.
              </p>
            </div>
            <div class="item anct-text-center">
              <div class="item__image">
                <img src="/img/money.svg" alt="icone monnaie" />
              </div>
              <div class="item__title">
                <h6 class="fr-h6 fr-my-1v">Votre projet est moins cher</h6>
              </div>
              <p class="item__text fr-text--sm">
                Vous n’avez bien sûr pas de coût de licence, vous réduisez les coûts de développement, la maintenance est mutualisée.
              </p>
            </div>
            <div class="item anct-text-center">
              <div class="item__image">
                <img src="/img/data-visualization.svg" alt="icone data visualisation" />
              </div>
              <div class="item__title">
                <h6 class="fr-h6 fr-my-1v">Votre projet est plus transparent</h6>
              </div>
              <p class="item__text fr-text--sm">
                Son mode de fonctionnement, les échanges et la sécurité sont clairs pour tous et cela facilite la remontée d'information à
                vos supérieurs.
              </p>
            </div>
            <div class="item anct-text-center">
              <div class="item__image">
                <img src="/img/success.svg" alt="icone succès" />
              </div>
              <div class="item__title">
                <h6 class="fr-h6 fr-my-1v">Votre projet est plus pérenne</h6>
              </div>
              <p class="item__text fr-text--sm">
                Il bénéficie des améliorations apportées par la communauté, et la création de biens communs favorise l’innovation. De plus,
                vous ne dépendez pas de solutions propriétaires qui peuvent disparaître si elles ne sont pas rentables, ou devenir payantes
                alors qu’elles étaient gratuites au démarrage de votre projet.
              </p>
            </div>
            <div class="item anct-text-center">
              <div class="item__image">
                <img src="/img/france-localization.svg" alt="icone france localisation" />
              </div>
              <div class="item__title">
                <h6 class="fr-h6 fr-my-1v">Votre projet est accompagné par l'incubateur des territoires</h6>
              </div>
              <p class="item__text fr-text--sm">
                Pour bénéficier de l'accompagnement de l'incubateur, le code source de l’application développée doit être en open source et
                sous licence libre, de même que les applications et autres dépendances de ce code source.
              </p>
            </div>
            <div class="item anct-text-center">
              <div class="item__image">
                <img src="/img/avatar.svg" alt="icone avatar" />
              </div>
              <div class="item__title">
                <h6 class="fr-h6 fr-my-1v">Cela vous positionne en tant qu’expert</h6>
              </div>
              <p class="item__text fr-text--sm">
                Sur une qualité de service et un savoir inaliénable, plutôt que de miser sur une protection éphémère et contournable.
              </p>
            </div>
          </div>
        </div>
      </div>
      <div class="fr-col-12 fr-col-md-10 fr-mt-8w fr-mb-11w">
        <DsfrCallout
          title="Bon à savoir : l’open-source est une obligation légale pour les administrations"
          content="Si vous êtes une administration, vous devez donner accès à tout code source que vous créez. Pourquoi ? Parce qu’un code source est
        considéré comme un document administratif et que la loi impose aux administrations de communiquer leurs “documents” aux autres
        administrations."
        >
          <p class="fr-callout__text fr-pt-3v">
            En savoir plus:
            <a
              class="fr-text-label--blue-france"
              target="_blank"
              href="https://www.legifrance.gouv.fr/loda/id/LEGISCTA000033205040 et loi CADA"
              >https://www.legifrance.gouv.fr/loda/id/LEGISCTA000033205040 et loi CADA</a
            >
          </p>
        </DsfrCallout>
      </div>
    </div>

    <div class="choice">
      <div class="choice__content fr-pt-10w fr-pb-10w">
        <div class="fr-container fr-grid-row fr-grid-row--center">
          <div class="fr-col-12 fr-col-md-8 anct-text-center">
            <h1 class="fr-h1 anct-text-white">Comment choisir votre licence ?</h1>
            <p class="anct-text-white fr-text--lg">
              On doit bien admettre que ce n’est pas facile de s’y retrouver parmi la multiplicité des licences libres, leurs noms obscurs
              et les très nombreuses sources d’information. <br /><br />
              C’est pourquoi nous avons conçu un outil simple et rapide pour vous aider à faire un choix éclairé sur la licence libre la
              plus adaptée à votre projet selon votre situation.
            </p>
            <div class="anct-text-center fr-pb-8w">
              <NuxtLink to="/licence" class="fr-btn fr-btn--secondary fr-text--lg anct-bg-white">
                Trouver ma licence libre via l’outil en ligne
              </NuxtLink>
            </div>
          </div>
          <div class="fr-col-12">
            <div class="medium-card fr-grid-row anct-text-center">
              <div class="medium-card__item fr-col">
                <div class="medium-card__item--content fr-p-3w anct-bg-white anct-box-shadow">
                  <div class="medium-card__item--img">
                    <img src="/img/decrivez.svg" alt="" />
                  </div>
                  <div class="medium-card__item--title fr-text--xl fr-text--bold fr-pt-7v fr-pr-7v fr-pl-7v">
                    Décrivez votre situation <br />
                    et vos besoins
                  </div>
                  <p class="medium-card__item--text fr-mb-0 fr-text--sm">
                    Les licences libres adaptées vont notamment varier en fonction de l'objet de votre projet (base de données, logiciel ou
                    autre), du stade d'avancement et de la facilité de réutilisation que vous souhaitez accorder.
                  </p>
                </div>
              </div>
              <div class="medium-card__arrow">
                <img src="/img/arrow.svg" alt="" />
              </div>
              <div class="medium-card__item fr-col">
                <div class="medium-card__item--content fr-p-3w anct-bg-white anct-box-shadow">
                  <div class="medium-card__item--img">
                    <img src="/img/choisissez.svg" alt="" />
                  </div>
                  <div class="medium-card__item--title fr-text--xl fr-text--bold fr-pt-7v fr-pr-7v fr-pl-7v">
                    Choisissez parmi les propositions de licences
                  </div>
                  <p class="medium-card__item--text fr-mb-0 fr-text--sm">
                    Tout le monde peut utiliser cet outil, à but informatif. Mais avant de faire un choix de licence, vérifiez auprès de
                    votre supérieur si vous avez le droit d'engager votre administration.
                  </p>
                </div>
              </div>
              <div class="medium-card__arrow">
                <img src="/img/arrow.svg" alt="" />
              </div>
              <div class="medium-card__item fr-col">
                <div class="medium-card__item--content fr-p-3w anct-bg-white anct-box-shadow">
                  <div class="medium-card__item--img">
                    <img src="/img/presentez.svg" alt="" />
                  </div>
                  <div class="medium-card__item--title fr-text--xl fr-text--bold fr-pt-7v fr-pr-7v fr-pl-7v">
                    Présentez la licence<br />
                    aux décideurs de votre projet
                  </div>
                  <p class="medium-card__item--text fr-mb-0 fr-text--sm">
                    Nous savons que les questions de licences libres sont complexes à expliquer, alors que vous avez besoin d'informer et
                    d'éclairer les décideurs. C'est pourquoi nous vous proposons des synthèses sur les licences, en langage clair, à
                    télécharger et partager facilement.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="fr-container fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-10 fr-mb-14w">
        <DsfrCallout
          title="Bon à savoir : cet outil ne fournit que des recommandations, pas une analyse juridique sur mesure"
          content="Il est fondé sur les licences recommandées par le gouvernement pour les projets d'innovation ouverte. Il ne prétend donc pas être exhaustif. La bonne licence sera celle que vous choisirez !"
        />
      </div>
    </div>

    <div class="type fr-container">
      <div class="type_info anct-text-center">
        <h1 class="fr-h1">Une licence adaptée à chaque projet</h1>
        <div class="fr-grid-row fr-grid-row--center">
          <div class="fr-col-12 fr-col-md-8 fr-text--xl">
            Le point de départ pour savoir quelle licence ouverte choisir est de déterminer sur quoi repose votre projet : logiciel, base de
            données ou autre contenu
          </div>
        </div>
      </div>
      <div class="type_cards fr-pt-7v fr-pb-6v">
        <CardWithImg image="/img/logiciel.svg">
          <template #title>
            Votre projet repose sur un
            <span class="tooltip anct-text-blue"
              >un logiciel
              <span class="fr-icon-information-line"></span>
              <span class="tooltip_text"
                >Un logiciel est un bien immatériel, qui ne s’use pas et qui peut être utilisé par plusieurs personnes en même temps. Il
                permet de faire fonctionner un système informatique ou d’exécuter une tâche à l’aide de ce système informatique grâce à une
                combinaison de codes, de programmes et de procédures.</span
              >
            </span>
          </template>
          <template #text> Dans ce cas, vous avez le choix parmi de nombreuses licences préconisées par le gouvernement. </template>
        </CardWithImg>

        <CardWithImg image="/img/bdd.svg">
          <template #title>
            Votre projet repose sur un
            <span class="tooltip anct-text-blue"
              >une base de données
              <span class="fr-icon-information-line"></span>
              <span class="tooltip_text"
                >Une base de donnée est un ensemble d'informations qui est organisé de manière à être facilement accessible, géré et mis à
                jour.</span
              >
            </span>
          </template>
          <template #text>
            Dans ce cas, deux licences libres sont possibles : la "Licence Ouverte" 2.0 d'Etalab, crée par le gouvernement, la plus
            permissive, et ODbL 1.0 (ODC Open Data Base Licence), qui impose de partager les améliorations sous la même licence.
          </template>
        </CardWithImg>

        <CardWithImg image="/img/autre.svg">
          <template #title> Votre projet repose sur un <span class="anct-text-blue">autre contenu</span> </template>
          <template #text>
            Par exemple un texte, des photos, des pictos. Dans ce cas, c'est très simple, utilisez la "Licence Ouverte" 2.0 d'Etalab, créée
            par le gouvernement et permissive.
          </template>
        </CardWithImg>

        <CardWithImg image="/img/hybride.svg">
          <template #title>
            Votre projet est
            <span class="tooltip anct-text-blue"
              >hybride
              <span class="fr-icon-information-line"></span>
              <span class="tooltip_text">C'est à dire qu'il combine par exemple un logiciel et des pictos çàd un 'autre contenu'.</span>
            </span>
          </template>
          <template #text>
            Pensez tout d'abord à demander à vos développeurs de vous donner l'inventaire des licences qu'ils utilisent pour chaque contenu.
            C'est une information qu'ils doivent avoir.
          </template>
        </CardWithImg>
      </div>
      <div class="anct-text-center fr-pt-4w fr-pb-10w">
        <NuxtLink to="/licence" class="fr-btn fr-text--lg"> Trouver ma licence libre via l’outil en ligne </NuxtLink>
      </div>
    </div>

    <div class="existing anct-bg-blue">
      <div class="fr-container fr-grid-row fr-pt-11w fr-pb-11w fr-pl-4w fr-pr-4w">
        <div class="existing__img fr-col anct-text-center">
          <img src="/img/projets.svg" alt="" />
        </div>
        <div class="existing_content fr-col fr-pr-11w">
          <div>
            <h3 class="fr-h3">Découvrez les projets existants</h3>
            <p>Découvrez les projets accompagnés par l'Incubateur, qui reposent sur des licences ouvertes</p>
            <NuxtLink to="/ressources/projets-existants" class="fr-btn fr-text--sm"> Voir les projets </NuxtLink>
          </div>
        </div>
      </div>
    </div>

    <Quote />

    <BlockWithAccordion />
  </div>
  <Follow />
</template>

<style lang="scss">
.fr-container-index {
  .definition .ov-icon {
    vertical-align: -0.1em;
    margin-left: 3px;
  }
  .block__content--img {
    top: 9px;
  }
  .small-card__item--content {
    .small-card__item--tile {
      display: flex;
      align-items: center;
      word-break: normal;
      min-height: 48px;
      min-width: 120px;
    }
  }
}

.medium-card__arrow {
  display: flex;
  align-items: center;
  width: 10px;
  img {
    display: block;
    margin: -20px;
    z-index: 1000;
  }
}

.medium-card__item--content {
  min-height: 492px;
  border: 1px solid var(--border-default-grey);
}

.type_cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1.5rem;
  .fr-card {
    max-width: 588px;
    height: 416px;
    .fr-card__body {
      text-align: start;
    }
  }
  .fr-card__title .ov-icon {
    vertical-align: -0.1em;
    margin-left: 3px;
  }
}

.key-point {
  .key-point__content {
    display: grid;
    justify-items: center;
    .content {
      max-width: 800px;
    }
    .item-container {
      display: grid;
      grid-template-columns: auto auto auto;
      grid-gap: 1rem 5rem;
    }
    .item__title {
      text-align: center;
      h6 {
        display: inline-block;
        width: 73%;
      }
    }
  }
}
.choice {
  background: linear-gradient(to top, white 30%, #274185 30%, #274185 100%);
}
.existing_content {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 999px) {
  .medium-card__item--content {
    min-width: 220px;
    min-height: 310px;
  }
  .medium-card__arrow,
  .medium-card__item--img,
  .existing__img,
  .definition__img {
    display: none;
  }
  .type_cards {
    grid-gap: 1rem;
  }
  .type {
    display: grid;
    grid-template-columns: 1fr;
  }
  .key-point {
    .key-point__content {
      .item-container {
        display: grid;
        grid-template-columns: auto;
        grid-gap: 2rem;
      }
    }
  }
}
</style>
